.MainNav_navbar {
  padding-left: 24px;
  padding-right: 24px;
  height: 89px;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
  background-color: white;
}

.MainNav_brand {
  color: var(--accent-default) !important;
  font-family: 'ConcertOne';
  font-size: 42px;
}

.MainNav_search-bar {
  position: relative;
  width: 400px;
  height: 48px;
}

.MainNav_search-bar input {
  width: 100%;
  height: 100%;
  border: 1px solid rgba(150, 150, 150, 0.25);
  background-color: white;
  border-radius: 20px;
  padding: 0 110px 0 20px;
  font-size: 14px;
  color: var(--font-default) !important;
  transition: all 0.3s;
  box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.05);
}

.MainNav_search-bar input::-webkit-input-placeholder {
  color: var(--font-light) !important;
}

.MainNav_search-bar input:focus {
  outline: none;
  border: 1px solid var(--accent-default);
  box-shadow: 0 0 3px var(--accent-default);
}

.MainNav_search-btn-bar {
  height: 100%;
  display: inline-block;
  position: absolute;
  right: 10px;
}

.MainNav_search-btn-bar button {
  height: 32px !important;
  width: 32px !important;
  margin: 8px 0px;
  padding: 4px 0px;
  font-size: 20px;
  vertical-align: middle;
  text-align: center;
  border: none;
  background: none;
}

.MainNav_vl {
  margin: 0 5px;
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 50%;
  background-color: var(--border-default);
  opacity: 0.5;
}

.MainNav_filter-btn {
  color: var(--accent-default);
}

.MainNav_search-btn {
  margin-left: 7px !important;
  background-color: var(--accent-default) !important;
  color: white !important;
  border-radius: 50% !important;
  font-size: 16px !important;
  padding: 7px 0px !important;
}

.MainNav_right-menu-bar {
  margin-left: 10px;
  height: 48px;
  border: 1px solid rgba(150, 150, 150, 0.29);
  background-color: white;
  border-radius: 20px;
  padding: 0 10px;
  transition: all 0.3s;
  box-shadow: 0px 4px 10px 3px rgba(0, 0, 0, 0.05);
  cursor: pointer;
}

.MainNav_right-menu-bar:hover {
  border: 1px solid var(--accent-default);
  box-shadow: 0 0 3px var(--accent-default);
}

.MainNav_right-menu-bar button {
  height: 32px !important;
  width: 32px !important;
  margin: 8px 8px;
  padding: 4px 0px;
  font-size: 20px;
  vertical-align: middle;
  text-align: center;
  border: none;
  background: none;
}

.MainNav_menu-btn {
  color: var(--font-light);
}

.MainNav_user-info-btn-box {
  display: inline-block;
  position: relative;
}

.MainNav_user-info-btn {
  background-color: var(--font-light) !important;
  color: white !important;
  border-radius: 50% !important;
  font-size: 24px !important;
  padding: 6px 0px 0px 0px !important;
}

.MainNav_unread {
  position: absolute;
  bottom: 10px;
  right: 7px;
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: tomato;
  border-radius: 50%;
}

@media (max-width: 768px) {
  .MainNav_brand {
    display: none;
  }
}

@media (max-width: 600px) {
  .MainNav_menu-btn {
    display: none;
  }
}
